@charset "ISO-8859-1";
.ui-outputlabel.ui-widget.outPut{
	font-size: 20px;
	margin:10px;
}
.teste{
	width:500px;
	height:500px;
	background:#fff;
}
.space{
	margin-left:50px;
}
/*Formatação da div da pagina de Cadastro de Usuario (Formulario) */

.ui.layout.unit.content.ui.widget.content{
	width:1500px;
	height:500px;
	background-color:black;
}